IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Databases are corrupted, Blacklist is corrupted
kirangampala
post 14.10.2011 07:54
Post #1


Newbie
*

Group: Members
Posts: 1
Joined: 14.10.2011




Hi,

Good Morning. I am new to the forum.

I am getting the following message when I tried to update the database.

"Databases Status : Corrupted"
"Blacklist is corrupted"

I am having Kaspersky Internet Security 2010.
Application version is 9.0.0736
License is valid till 06-09-2012

I tried rolling back the database status and update the database again but it is not working.

Can you please suggest me to get out of this problem?

Thanks in advance.

Regards,
Kiran.
Go to the top of the page
 
+Quote Post
richbuff
post 14.10.2011 08:05
Post #2


Are You Kidding?
*****************

Group: Global moderators

Posts: 1000810
Joined: 14.06.2007




Welcome. Please clean install Kaspersky version 2012. Instructions are located in the second and third Important topics.


--------------------
Please see the Important topics, located at the top of this section, and at the top of other sections of this forum.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 



Lo-Fi Version Time is now: 21.12.2014 05:53